Skip to main content
GET
/
v1
/
nodes
/
runs
/
{runId}
Get model execution result
curl --request GET \
  --url https://app.galaxy.ai/api/v1/nodes/runs/{runId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "nodeType": "<string>",
  "subModelId": "<string>",
  "status": "<string>",
  "input": "<unknown>",
  "output": null,
  "error": "<string>",
  "creditUsed": 123,
  "triggerRunId": "<string>",
  "createdAt": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

runId
string
required

Response

Successful response

id
string
required
nodeType
string
required
subModelId
string | null
required
status
string
required
input
any
required
output
unknown
required
error
string | null
required
creditUsed
number
required
triggerRunId
string | null
required
createdAt
string
required